@charset "utf-8";
/* CSS Document */

/*----------------HEADER----------------*/
#h-header a {
	outline: none;
	background-color: transparent;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.0) !important;
}

#h-header input {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #525252;
	outline: none;
	background-color: transparent;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.0) !important;
}

#h-header,
#f-footer {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	letter-spacing: 1px;
}

#h-header a:link img,
#h-header a:visited img {
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-int;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

#h-header a:hover img,
#h-header a:active img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#h-header.box-shadow {
	box-shadow: 0 1px 4px #333;
	-moz-box-shadow: 0 1px 4px #333;
	-webkit-box-shadow: 0 1px 4px #333;
	position: relative;
	z-index: 100;
}

#h-header {
	width: 100%;
	border-top-width: 9px;
	border-top-style: solid;
	border-top-color: #164ba7;
	background-color: #FFF;
}

#h-header #h-wrap {
	height: 122px;
	width: 100%;
	max-width: 1240px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#h-header #h-wrap #h-title {
	top: 33px;
	height: 56px;
	width: 315px;
	position: absolute;
	left: 1px;
	margin: 0px !important;
	padding: 0px !important;
}

#h-header #h-wrap #h-title a {
	height: 56px;
	width: 315px;
	display: block;
}

#h-header #h-wrap #h-title2 {
	height: 30px;
	width: 153px;
	position: absolute;
	top: 19px;
	right: 1px;
	margin: 0px;
	padding: 0px;
}

#h-header #h-wrap #h-title2 a {
	height: 30px;
	width: 153px;
	display: block;
}

#h-header #h-wrap #fontsize {
	background-image: url(../img/common/header/fontBackground.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 38px;
	width: 163px;
	position: absolute;
	right: 170px;
	top: 16px;
	display: block;
}

#h-header #h-wrap #fontsize #textresizer {
	height: 25px;
	width: 75px;
	margin-top: 6px;
	margin-left: 81px;
	padding: 0px;
}

#h-header #h-wrap #fontsize #textresizer li {
	height: 25px;
	width: 25px;
	float: left;
	list-style-type: none;
}

#h-header #h-wrap #fontsize #textresizer li a {
	height: 25px;
	width: 25px;
	display: block;
	text-indent: -99999px;
	background-position: center center;
	background-repeat: no-repeat;
}

#h-header #h-wrap #fontsize #textresizer li.fontS a {
	background-image: url(../img/common/header/fontsize.png);
	background-position: 0px 0px;
}

#h-header #h-wrap #fontsize #textresizer li.fontS a.textresizer-active {
	background-image: url(../img/common/header/fontsize.png);
	background-position: 0px -25px;
}

#h-header #h-wrap #fontsize #textresizer li.fontM a {
	background-image: url(../img/common/header/fontsize.png);
	background-position: -25px 0px;
}

#h-header #h-wrap #fontsize #textresizer li.fontM a.textresizer-active {
	background-image: url(../img/common/header/fontsize.png);
	background-position: -25px -25px;
}

#h-header #h-wrap #fontsize #textresizer li.fontL a {
	background-image: url(../img/common/header/fontsize.png);
	background-position: -50px 0px;
}

#h-header #h-wrap #fontsize #textresizer li.fontL a.textresizer-active {
	background-image: url(../img/common/header/fontsize.png);
	background-position: -50px -25px;
}

#h-header #h-wrap #h-links {
	position: absolute;
	left: 744px;
	top: 25px;
}

#h-header #h-wrap #h-links #h-linkList li {
	display: inline-block;
	background-image: url(../img/common/header/navArrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
	margin-left: 5px;
	font-size: 11px;
}

#h-header #h-wrap #h-links #h-linkList li a:link,
#h-header #h-wrap #h-links #h-linkList li a:visited {
	color: #3f3f3f;
	text-decoration: none;
}

#h-header #h-wrap #h-links #h-linkList li a:hover,
#h-header #h-wrap #h-links #h-linkList li a:active {
	text-decoration: underline;
}

#h-header #h-wrap #siteSearch {
	height: 35px;
	width: 480px;
	border: 1px solid #dadada;
	position: absolute;
	right: 0;
	top: 66px;
}

#h-header #h-wrap #siteSearch img {
	float: left;
}

#h-header #h-wrap #siteSearch .searchText {
	margin: 0px;
	height: 33px;
	width: 338px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-top: 0px;
	padding-right: 0.5em;
	padding-bottom: 0px;
	padding-left: 1em;
	line-height: 33px;
}

#h-header #h-wrap #siteSearch #searchBtn {
	background-image: url(../img/common/header/searchIcon.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 33px;
	width: 33px;
}

/*----------------FOOTER----------------*/

#f-footer {
	width: 100%;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e8e8e8;
	background-color: #f7f8f8;
}
#footer_menu {
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
}
#footer_menu ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	padding-top: 16px;
}
#footer_menu li {
	margin-left: 20px;
}
#footer_menu li:first-child {
	margin-left: 0;
}
#footer_menu li a {
	background: url(../../images/icon.gif) no-repeat 0 center;
	padding-left: 20px;
}
.copy {
	padding: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
}
#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-weight: bold;
	font-size: 80%;
	z-index: 5;
	text-align: center;
}
#page-top a {
	position: relative;
	display: block;
	width: 48px;
	height: 48px;
	background: #008000;
	color: #fff;
	opacity: 0.7;
}
#page-top a::after {
	position: absolute;
	right: 16px;
	top: 40%;
	display: block;
	content: "";
	width: 16px;
	height: 16px;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
